

body { 
font-family: 'Arial', sans-serif;
padding:0px;
padding-bottom:100px;
background-color:#000000;
}

/* ::::: LINKS :::::- */
a.wlk:link , a.wlk:active , a.wlk:visited { color:#CC0000;; text-decoration: none;} 
a.wlk:hover { color:#F1880D; }

a.mlk:link , a.mlk:active , a.mlk:visited { color:#FFFF00; text-decoration: none;} 
a.mlk:hover {  color:#F1880D; }


/* ::::: menu MENU :::::- */
.menu { height: 0%; width: 25%; position: fixed;  z-index: 1; top:0px; left:0px; 
/* :::::  background-color: rgba(20,20,20, 0.6); ::::: */
 background-color: rgb(20,20,20);
 overflow-y: hidden; 
 transition: 0.5s;
}
.menu-content { position:relative; top:10%; width:100%; text-align:left; margin-top:0px; z-index:200;  }
.menu a { padding:10px;padding-left:65px; text-decoration:none; font-size:20px; color:#FFFFFF; display: block; transition:0.3s;}
.menu a:hover, .menu a:focus { color:#f1f1f1; }
.menu .closebtn { position:absolute; top:0px; right:10px; font-size:40px; }
@media screen and (max-height: 450px) {
  .menu {overflow-y: auto;}
  .menu a {font-size: 20px}
}

div.mnu { position:absolute; top:0; left:0; background-color:#ffffff; padding:0px;margin:0px; }
div.licm { padding:0px; width:30px;height:1500px; background-color:#FD0100; background-image: url('../images/BGmenu.jpg'); background-repeat:repeat; }

.page { position:absolute; top:0; left:20px; width:95% }


div.hd {  font:bold 18px Arial; padding:2px; text-align:center; vertical-align:top; background-color:#CCCCCC; border:1px solid #AAAAAA; }
div.shd {  font:bold 18px Arial;  text-align:center; }
div.picon { text-align:center; }

table td { font:normal 14px Arial; padding:0px 25px; vertical-align:top; margin-right:20px;}
table td.galerie { font:bold 30px Arial; color:#FFFFFF; text-align:center; }
table td.content { font:bold 20px Arial; color:#FFFFFF; text-align:center; padding:10px;}

ol { margin:3px 0px 0px 25px; padding:0px; } 
ul { margin:0px 0px 0px 15px; padding:0px; } 
li { margin-top:2px; color:#FFFFFF; }

dl { margin:0px; }
dt { clear:all; font: bold 18px Arial;color:#FFFFFF; margin-top:10px;margin-bottom:4px; text-align:left; } 
dt.hd { clear:all; font:bold 18px Arial; color:#802b00; margin-top:30px;margin-bottom:4px; } 
dd { color:#FFFFFF;  margin:0px; padding:0px; text-align:left;} 

.IB { cursor:hand; cursor:pointer; margin-bottom:5px; border:3px solid #505050; }


#overlay { position:absolute; left:0px; z-index:200; text-align:center; display:none; background-image:url(overlay.png); }




